Wordfast Classic configuration problem on Mac with Word 2011
Thread poster: Attila Piróth

Attila Piróth  Identity Verified
France
Local time: 02:55
Member
English to Hungarian
+ ...
Feb 14, 2012

Dear Colleagues,

I am helping a colleague to get started with Wordfast Classic on Mac with Word 2011.
The dotm file is properly added to the templates and add-ins. A TM (and a glossary) can be created (and the setup window can be closed without error messages), however, neither can be used: when a segment in the text is opened, the following window pops up:



When Word is closed and then reopened, the TM has to be selected again - and the same window pops up again.

Any ideas how to overcome this problem?

Best,
Attila


 

Dominique Pivard  Identity Verified
Local time: 03:55
Finnish to French
Upgrade to 6.01g (or 6.02x) Feb 14, 2012

I'm pretty sure this warning is no longer displayed in version 6.01g, so my advice would be for your colleague to upgrade to that version.

For a "feel" of the use of Wordfast 6.x with Word 2011, see:

http://youtu.be/s4Xh0hhfg9I


 

Attila Piróth  Identity Verified
France
Local time: 02:55
Member
English to Hungarian
+ ...
TOPIC STARTER
6.01g Feb 14, 2012

Thank you for your reply, Dominique. Version 6.01g is installed, so further suggestions are needed.
Best,
Attila


 

Dominique Pivard  Identity Verified
Local time: 03:55
Finnish to French
If not 6.01g, then 6.02! Feb 14, 2012

Attila Piróth wrote:
Thank you for your reply, Dominique. Version 6.01g is installed, so further suggestions are needed.

Sorry, Attila! If 6.01g gives that message, then you'll have to switch to 6.02 (beta), which doesn't . My video was recorded with 6.02u, the current beta is 6.02x.


 

Attila Piróth  Identity Verified
France
Local time: 02:55
Member
English to Hungarian
+ ...
TOPIC STARTER
Are you implying that this error will necessarily occur in v6.01? Feb 14, 2012

Sorry, Dominique,
I know users for whom version 6.01 on Mac works properly - IOW, the problem is not with version 6.01 but with something else. 6.02 beta came out yesterday, so I guess even you used an earlier version on your Mac before that, without the problem mentioned in my post. Any other ideas?
Attila


 

Dominique Pivard  Identity Verified
Local time: 03:55
Finnish to French
Not an error message, just an (unnecessary) warning Feb 15, 2012

Attila Piróth wrote:
I know users for whom version 6.01 on Mac works properly - IOW, the problem is not with version 6.01 but with something else. 6.02 beta came out yesterday, so I guess even you used an earlier version on your Mac before that, without the problem mentioned in my post. Any other ideas?

The message you referred to was not an error message, just an annoying warning. This is why is was removed from subsequent versions: there is no need to close Word after having accessed the data editor and/or the setup screen.


 


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

Wordfast Classic configuration problem on Mac with Word 2011

Advanced search


Translation news related to Wordfast





Wordfast Pro
Translation Memory Software for Any Platform

Exclusive discount for ProZ.com users! Save over 13% when purchasing Wordfast Pro through ProZ.com. Wordfast is the world's #1 provider of platform-independent Translation Memory software. Consistently ranked the most user-friendly and highest value

More info »
TM-Town
Manage your TMs and Terms ... and boost your translation business

Are you ready for something fresh in the industry? TM-Town is a unique new site for you -- the freelance translator -- to store, manage and share translation memories (TMs) and glossaries...and potentially meet new clients on the basis of your prior work.

More info »



Forums
  • All of ProZ.com
  • Term search
  • Jobs
  • Forums
  • Multiple search